﻿.building-shape {
    position: relative;
}
.bg-overlay-2 {
    position: relative;
    background-image: url(../images/bg-overlay-2.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: bottom;
    border-top: 1px solid #444;
}
.pb-70 {
    padding-bottom: 70px;
}

.pt-100 {
    padding-top: 100px;
}
.building-shape:before {
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    -webkit-transform: translateY(-75px);
    transform: translateY(-75px);
    left: 0;
    background-image: url(../images/building-shape.png);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
}
.download-image-grid {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    min-height: 495px;
    position: relative;
}
    .download-image-grid:before {
        content: "";
        width: 100%;
        height: 50px;
        position: absolute;
        left: 0;
        bottom: 0;
        background-image: url(../images/road-shadow.png);
        background-repeat: no-repeat;
        background-size: contain;
        -webkit-transform: translateY(25px);
        transform: translateY(25px);
    }
.download-image-mobile {
    -webkit-box-flex: 0;
    flex: 0 0 295px;
    -ms-flex: 0 0 295px;
    max-width: 295px;
    width: 295px;
    position: relative;
}
.download-image-mobile-item:nth-child(1) {
    top: 0;
    left: 0;
    -webkit-transform: translate(-30px, 0);
    transform: translate(-30px, 0);
}
.download-image-mobile-item {
    position: absolute;
}
    .download-image-mobile-item:nth-child(2) {
        top: 0;
        right: 0;
        -webkit-transform: translate(80px,50px);
        transform: translate(80px,50px);
    }

.download-image-rider {
    margin-top: auto;
    z-index: 0;    
}

.button-list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-left: -8px;
    margin-right: -8px;
    margin-top: -10px;
    padding: 0;
}

    .button-list li {
        padding-left: 8px;
        padding-right: 32px;
        list-style: none;
        margin-top: 10px;
    }

.btn {
    padding: 10px 15px;
    text-align: center;
    border-radius: 30px;
    background: #343434;
    color: #fff;
    font-size: 16px;
    font-weight: 500;
    border: 2px solid transparent;
    -webkit-transition: all 0.3s linear !important;
    transition: all 0.3s linear !important;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-shadow: none;
    box-shadow: none;
}


@media only screen and (max-width: 767px) {
    .download-image-mobile-item:nth-child(1) {
        left: 40%;
        -webkit-transform: translate(-72%, 0);
        transform: translate(-72%, 0);
    }
}

@media only screen and (max-width: 767px) {
    .download-image-mobile-item:nth-child(2) {
        right: auto;
        left: 45%;
        -webkit-transform: translate(0px, 35px);
        transform: translate(0px, 35px);
    }
}

@media only screen and (max-width: 767px) {
    .download-image-grid {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-flow: column;
        flex-flow: column;
    }
}

@media only screen and (max-width: 767px) {
    .download-image-mobile {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
        width: 100%;
        min-height: 435px;
        margin-bottom: 30px;
    }
}